Subject: Re: [bug#45681] [PATCH] gnu: gpsbabel: Update to 1.7.0.

From: Efraim Flashner <[email-masked]>
Date: Wed, 6 Jan 2021 11:19:48 +0200

Looks good! I was able to follow-up with removing the bundled zlib and
enabling the tests.

Patch pushed!

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted